configName: mcal
folderName: p417
format_version: v1.0
frameworkPath: ..\..\Microchip\Harmony3
processor: ATSAME51J19A
projectName: p417
settings:
  PackageFilter: csp;dev_packs;harmony-services;quick_docs;touch;touch_apps
  FORCE_OPTIMIZATION: 'false'
  GENERATE_BACKUP: 'true'
  TRUSTZONE: 'false'
  CMSISPath: .\dev_packs\arm\CMSIS\5.8.0
  MERGE_STRATEGY: USER_ALL
  DFPPath: .\dev_packs\Microchip\SAME51_DFP\3.6.130\atdf\ATSAME51J19A.atdf
